/* Localized versions of Info.plist keys */

CFBundleName = "Bean";		/* Localized "short" name in the app menu bar */
CFBundleDisplayName = "Bean";	/* Localized "long" name in Finder, etc */

NSHumanReadableCopyright = "\U00A9 2006-2020 James Hoover";

//file type names (for save panel, pref default save format)
//IMPORTANT: THESE SHOULD MATCH THE STRINGS NEAR THE BEGINNING OF Localizable.strings EXACTLY!
"RTF_BEAN" = ".rtf (format RTF)";
"RTFD_BEAN" = ".rtfd (format RTF avec pièces jointes)";
"BEAN_BEAN" = ".bean (format Bean)";
"DOC_BEAN" = ".doc (format Word)";
"WEBARCHIVE_BEAN" = ".webarchive (format archive web)";
"XML_BEAN" = ".xml (format Word 2003)";
"BEAN_ODT" = ".odt (format OpenDocument)";
"BEAN_DOCX" = ".docx (format Word 2007)";
"BEAN_TEXT"=".txt (format texte brut)";

